@font-face {
  font-family: "BebasNeueRegular";
  src: url("/fr/wp-content/themes/anigame/fonts/BebasNeueRegular/9115.eot"); /* IE9 Compat Modes */
  src: url("/fr/wp-content/themes/anigame/fonts/BebasNeueRegular/9115.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fr/wp-content/themes/anigame/fonts/BebasNeueRegular/9115.otf") format("opentype"), /* Open Type Font */
    url("/fr/wp-content/themes/anigame/fonts/BebasNeueRegular/9115.svg") format("svg"), /* Legacy iOS */
    url("/fr/wp-content/themes/anigame/fonts/BebasNeueRegular/9115.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fr/wp-content/themes/anigame/fonts/BebasNeueRegular/9115.woff") format("woff"), /* Modern Browsers */
    url("/fr/wp-content/themes/anigame/fonts/BebasNeueRegular/9115.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Bebas Neue Bold";
  src: url("/wp-content/themes/anigame/fonts/bebasneue/bebasneuebold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/themes/anigame/fonts/bebasneue/bebasneuebold.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/themes/anigame/fonts/bebasneue/bebasneuebold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Regular";
  src: url("/wp-content/themes/anigame/fonts/Roboto/Roboto-Regular.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/themes/anigame/fonts/Roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/themes/anigame/fonts/Roboto/Roboto-Regular.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/themes/anigame/fonts/Roboto/Roboto-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/themes/anigame/fonts/Roboto/Roboto-Regular.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/themes/anigame/fonts/Roboto/Roboto-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
html, body{
     /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}
#main{
	font-family: "BebasNeueRegular";
}
#panel-33089-0-0-0,
#panel-33089-0-0-1,
#panel-33089-0-0-2,
#panel-33089-0-0-3{
	margin-bottom: 0px !important;
    padding-bottom: 0px;
}
.top_block{
	padding-top: 22px;
    background: url(img/top_bg.jpg);
    background-repeat: no-repeat;
    background-size: 1920px 1080px;
    background-position: center -70px;
    width: 100%;
    height: 1010px;
}
.top_block .logo_game{
    display: block;
    margin: 0px auto;
    margin-bottom: 62px;
}
.top_block .txt_info{
    font-size: 35px;
    text-align: center;
    width: 844px;
    margin: 0 auto;
    line-height: 40px;
}
.top_block .txt_ttl{
    font-family: "Bebas Neue Bold";
    font-size: 44px;
    text-align: center;
    margin: 18px auto;
    margin-bottom: 30px;
}
.top_block .apl_url{
	background: url(img/button.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center -16px;
	width: 516px;
	height: 92px;
	display: block;
	margin: 0 auto;
	margin-bottom: 50px;
	text-decoration: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.top_block .apl_url:hover{
	background-position: center -116px;
}

.top_block .mc{
	background: url(img/mouse_icon.png);
	background-position: center 0px;
    background-size: contain;
    background-repeat: no-repeat;
	position: relative;
	top: 50px;
	left: 0px;
	right: 0px;
	display: block;
	width: 79px;
	height: 136px;
	margin: 0 auto;
	z-index: 1000;
	animation: bounce 2s ease-in-out infinite;
}

@keyframes bounce {
  from {
    top: 50px;
    animation-timing-function: ease-out;
  }
  25% {
    top: 0px;
    animation-timing-function: ease-in;
  }
  50% {
    top: 50px;
    animation-timing-function: ease-out;
  }
  75% {
    top: 25px;
    animation-timing-function: ease-in;
  }
  to {
    top: 50px;
  }
}

.asuna_block{
	position: relative;
	color: #322b42;
	background: url(img/feats_bg.jpg);
    background-repeat: no-repeat;
    background-size: 1920px 600px;
    background-position: center 0px;
    width: 100%;
    height: 600px;
}
.asuna_block:before{
	content: '';
	background: url(img/info_frame.png);
    background-repeat: no-repeat;
    background-size: 1100px 600px;
    background-position: center 0px;
	display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 1100px;
    height: 600px;
    display: block;
    z-index: 1;
}
.asuna_block .asuna{
	background: url(img/asuna_info_block.png);
    background-repeat: no-repeat;
    background-size: 474px 600px;
    background-position: center 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 80px;
    margin: 0 auto;
    width: 474px;
    height: 600px;
    display: block;
    z-index: 10;
}
.asuna_block .icon_1{
    font-size: 30px;
    background: url(img/feat_character.png);
    background-repeat: no-repeat;
    background-size: 160px 153px;
    background-position: left 0px;
    width: 263px;
    height: 230px;
    position: absolute;
    top: 40px;
    left: 0px;
    right: 640px;
    margin: 0 auto;
    padding-top: 153px;
    padding-left: 12px;
    line-height: 30px;
}
.asuna_block .icon_2{
	font-size: 30px;
    background: url(img/feat_fight.png);
    background-repeat: no-repeat;
    background-size: 160px 153px;
    background-position: left 0px;
    width: 263px;
    height: 230px;
    position: absolute;
    top: 286px;
    left: 0px;
    right: 719px;
    margin: 0 auto;
    padding-top: 153px;
    padding-left: 12px;
    line-height: 30px;
}
.asuna_block .icon_3{
    font-size: 30px;
    background: url(img/feat_mobilepc.png);
    background-repeat: no-repeat;
    background-size: 160px 153px;
    background-position: left 0px;
    width: 317px;
    height: 230px;
    position: absolute;
    top: 40px;
    left: 588px;
    right: 0px;
    margin: 0 auto;
    padding-top: 153px;
    padding-left: 12px;
    line-height: 30px;
}
.asuna_block .icon_4{
    font-size: 30px;
    background: url(img/feat_sao.png);
    background-repeat: no-repeat;
    background-size: 160px 153px;
    background-position: left 0px;
    width: 300px;
    height: 230px;
    position: absolute;
    top: 312px;
    left: 660px;
    right: 0px;
    margin: 0 auto;
    padding-top: 153px;
    padding-left: 12px;
    line-height: 30px;
}
.inst{
    position: relative;
    color: #fff;
    background: url(img/info_bg.jpg);
    background-repeat: no-repeat;
    background-size: 1920px 700px;
    background-position: center 0px;
    width: 100%;
    height: 700px;
    padding-top: 38px;
}
.inst h1{
	font-weight: normal !important;
	font-size: 45px;
	text-align: center;
}
.inst .icon_1{
    font-size: 30px;
    background: url(img/info_dwnload.png);
    background-repeat: no-repeat;
    background-size: 231px 194px;
    background-position: center 0px;
    width: 260px;
    height: 194px;
    position: absolute;
    top: 146px;
    left: 0px;
    right: 664px;
    margin: 0 auto;
    padding-top: 206px;
    line-height: 12px;
    text-align: center;
}
.inst .icon_1 p{
    font-family: "Bebas Neue Bold";
    font-size: 31px;
    line-height: 31px;
    margin-bottom: 12px;
}
.inst .icon_1 span{
	font-size: 16px;
	font-family: "Roboto-Regular";
}
.inst .icon_2{
    font-size: 30px;
    background: url(img/info_install.png);
    background-repeat: no-repeat;
    background-size: 231px 194px;
    background-position: center 0px;
    width: 260px;
    height: 194px;
    position: absolute;
    top: 211px;
    left: 0px;
    right: 32px;
    margin: 0 auto;
    padding-top: 206px;
    line-height: 12px;
    text-align: center;
}
.inst .icon_2 p{
    font-family: "Bebas Neue Bold";
    font-size: 31px;
    line-height: 31px;
    margin-bottom: 12px;
}
.inst .icon_2 span{
	font-size: 16px;
	font-family: "Roboto-Regular";
}
.inst .icon_3{
    font-size: 30px;
    background: url(img/info_play.png);
    background-repeat: no-repeat;
    background-size: 231px 194px;
    background-position: center 0px;
    width: 260px;
    height: 194px;
    position: absolute;
    top: 136px;
    left: 616px;
    right: 0px;
    margin: 0 auto;
    padding-top: 206px;
    line-height: 12px;
    text-align: center;
}
.inst .icon_3 p{
    font-family: "Bebas Neue Bold";
    font-size: 31px;
    line-height: 31px;
    margin-bottom: 12px;
}
.inst .icon_3 span{
	font-size: 16px;
	font-family: "Roboto-Regular";
}
.inst .system{
    width: 526px;
    height: 34px;
    line-height: 15px;
    position: absolute;
    bottom: 110px;
    left: 0px;
    right: 0px;
    display: block;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-family: "Roboto-Regular";
    font-size: 16px;
}
.inst .apl_url{
	background: url(img/button.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center -16px;
	width: 516px;
	height: 92px;
	display: block;
	margin: 0 auto;
	text-decoration: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	position: absolute;
    left: 0px;
    right: 0px;
    bottom: 18px;
}
.inst .apl_url:hover{
	background-position: center -116px;
}
.bottom{
    position: relative;
    color: #322b42;
    background: url(img/feats_bg.jpg);
    background-repeat: no-repeat;
    background-size: 1920px 600px;
    background-position: center bottom;
    width: 100%;
    height: 310px;
}
.bottom:before{
	content: '';
    background: url(img/bottom_frame.png);
    background-repeat: no-repeat;
    background-size: 800px 248px;
    background-position: center 0px;
    position: absolute;
    top: 30px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 800px;
    height: 248px;
    display: block;
    z-index: 1;
}
.bottom .ttl{
    font-size: 24px;
    text-align: center;
    padding-top: 70px;
	margin-bottom: 4px;
}
.bottom .ttl span{
	font-size: 31px;
}
.bottom .txt{
	display: block;
	font-size: 15px;
	font-family: "Roboto-Regular";
	text-align: center; 
}
.bottom .liz{
	background: url(img/liz_bottom_block.png);
    background-repeat: no-repeat;
    background-size: 225px 322px;
    background-position: center 0px;
    position: absolute;
    left: 0px;
    right: 730px;
    bottom: 0px;
    margin: 0 auto;
    width: 225px;
    height: 322px;
    display: block;
    z-index: 10;
}
.bottom .btn_f{
    background: url(img/forum_button.png);
    background-repeat: no-repeat;
    background-size: 192px 107px;
    background-position: center 0px;
    width: 192px;
    height: 54px;
    display: block;
    position: absolute;
    left: 0px;
    right: 322px;
    bottom: 72px;
    margin: 0 auto;
    z-index: 20;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-decoration: none !important;
}
.bottom .btn_g{
    background: url(img/page_button.png);
    background-repeat: no-repeat;
    background-size: 192px 107px;
    background-position: center 0px;
    width: 192px;
    height: 54px;
    display: block;
    position: absolute;
    left: 25px;
    right: 0px;
    bottom: 93px;
    margin: 0 auto;
    z-index: 20;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-decoration: none !important;
}
.bottom .btn_n{
    background: url(img/news_button.png);
    background-repeat: no-repeat;
    background-size: 192px 107px;
    background-position: center 0px;
    width: 192px;
    height: 54px;
    display: block;
    position: absolute;
    left: 371px;
    right: 0px;
    bottom: 72px;
    margin: 0 auto;
    z-index: 20;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-decoration: none !important;
}

.bottom .btn_f:hover,
.bottom .btn_g:hover,
.bottom .btn_n:hover{
	background-position: center -49px;
}

@media (max-device-width: 1100px), (max-width: 1100px){
    .asuna_block:before{
        width: 100%;
        background-size: 100% 570px;
    }
    .navigation-top .update_2020 #top-menu li a{
        padding-left: 18px;
        padding-right: 18px;
    }

}
@media (max-device-width: 1100px), (max-width: 1100px){
    .asuna_block .icon_1{
        background-size: 134px auto;
        right: 610px;
        padding-top: 142px;
    }
    .asuna_block .icon_2{
        background-size: 134px auto;
        right: 610px;
        padding-top: 142px;
    }
    .asuna_block .icon_3{
        background-size: 134px auto;
        font-size: 26px;
        width: 283px;
        left: 541px;
        padding-top: 142px;
    }
    .asuna_block .icon_4{
        background-size: 134px auto;
        padding-top: 142px;
        width: 263px;
        top: 320px;
        left: 602px;
        font-size: 26px;
    }
}
@media (max-device-width: 910px), (max-width: 910px){
    .custom-header{
        margin-bottom: 0px !important;
    }
    body.stopit{
        overflow: hidden;
        width: 100%;
        height: 100%;
    }
    body.stopit:before{
        pointer-events: none;
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        z-index: 10000;
    }
} 
@media (max-device-width: 880px), (max-width: 880px){
    .asuna_block .icon_1 {
        right: 510px;
    }
    .asuna_block .icon_2 {
        right: 510px;
    }
    .asuna_block .icon_3 {
        left: 500px;
    }
    .asuna_block .icon_4{
        width: 245px;
        left: 560px;
    }
    .inst .icon_1{
        right: 540px;
    }
    .inst .icon_3{
        left: 520px;
    }
    .bottom .liz{
        display: none;
    }
} 
@media (max-device-width: 846px), (max-width: 846px){
    .top_block .txt_info {
        font-size: 30px;
        width: 626px;
    }
}
@media (max-device-width: 810px), (max-width: 810px){
    .bottom:before{
        background-size: 100% 248px;
        width: 100%;
    }
    .asuna_block{
        padding-top: 36px;
    }
    .asuna_block .asuna{
        display: none;
    }
    .asuna_block .icon_1,
    .asuna_block .icon_2,
    .asuna_block .icon_3,
    .asuna_block .icon_4 {
        right: auto;
        position: relative;
        top: auto;
        left: 40px;
        width: 40%;
        max-width: 324px;
        float: left;
        box-sizing: border-box;
        display: inline-block;
        margin-right: 8%;
    }
}
@media (max-device-width: 780px), (max-width: 780px){
    .top_block {
        padding-top: 0px;
        background: url(img/top_bg_m.jpg);
        background-repeat: no-repeat;
        background-size: 1024px 768px;
        background-position: center -70px;
        height: 698px;
    }
    .top_block .logo_game {
        margin-bottom: 0px;
    }
    .top_block .txt_info {
        font-size: 28px;
        width: 100%;
        line-height: 28px;
    }
    .top_block .txt_ttl{
        margin: 10px auto;
        margin-bottom: 10px;
    }
    .top_block .mc{
        background: url(img/scroll_icon.png);
        background-position: center 0px;
        background-size: contain;
        background-repeat: no-repeat;
        width: 46px;
        height: 71px;
        top: 0px;
    }
    .top_block .apl_url{
        margin-bottom: 10px;
    }
    .inst h1{
        margin-bottom: 10px;
    }
    .inst .icon_1,
    .inst .icon_2,
    .inst .icon_3{
        position: relative;
        left: 0px;
        right: auto;
        top: auto;
        width: 474px;
        height: 144px;
        padding-top: 22px;
        padding-left: 176px;
        text-align: left;
        background-position: left 0px;
        background-size: 180px auto;
    }
    .inst .icon_2{
        padding-left: 0;
        padding-right: 176px;
        text-align: right;
        background-position: right 0px;
    }
    .inst .icon_1 p,
    .inst .icon_2 p,
    .inst .icon_3 p{
        margin-bottom: 0px;
    }
    .bottom .btn_f, .bottom .btn_g, .bottom .btn_n {
        background-position: center -49px;
    }
    @keyframes bounce {
      from {
        top: 24px;
        animation-timing-function: ease-out;
      }
      25% {
        top: 0px;
        animation-timing-function: ease-in;
      }
      50% {
        top: 24px;
        animation-timing-function: ease-out;
      }
      75% {
        top: 12px;
        animation-timing-function: ease-in;
      }
      to {
        top: 24px;
      }
    }
}
@media (max-device-width: 680px), (max-width: 680px){
    .top_block .logo_game{
        width: 350px;
    }
    .asuna_block {
        padding-top: 28px;
    }
    .asuna_block .icon_1,
    .asuna_block .icon_2,
    .asuna_block .icon_3,
    .asuna_block .icon_4 {
        left: 4%;
        width: 92%;
        max-width: 92%;
        margin-right: 0;
        padding-top: 64px;
        padding-left: 123px;
        height: 132px;
    }
    .asuna_block:before{
        background-size: 100% 600px;
    }
    .inst h1{
        font-size: 38px;
    }
    .bottom{
        height: 380px;
    }
    .bottom:before{
        background-size: 100% 100%;
        height: 380px;
        top: 0px;
    }
    .bottom .ttl{
        line-height: 30px;
        padding-top: 44px;
    }
    .bottom .ttl span{
        display: block;  
    }
    .bottom .btn_f,
    .bottom .btn_g,
    .bottom .btn_n{
        background-position: center -49px;
        position: relative;
        left: auto;
        right: auto;
        bottom: auto;
    }
    .top_block{
        height: 510px;
    }
    .top_block .txt_info{
        display: none;
    }
    .top_block .txt_ttl {
        margin: 10px auto;
        margin-bottom: 36px;
        font-size: 36px;
        line-height: 36px;
    }
}
@media (max-device-width: 594px), (max-width: 594px){
    .inst .apl_url{
        width: 468px;
        height: 80px;
        bottom: 4px;
    }
    .inst .system{
        width: 100%;
        bottom: 88px;
        font-size: 14px;
    }
}
@media (max-device-width: 550px), (max-width: 550px){
    .bottom .txt {
        width: 320px;
        margin: 0 auto;
    }
    .bottom {
        height: 410px;
    }
    .bottom:before{
        height: 410px;
    }
}

@media (max-device-width: 520px), (max-width: 520px){

    .top_block .apl_url,
    .top_block .apl_url:hover,
    .inst .apl_url,
    .inst .apl_url:hover{
        background-position: center -8px;
        width: 320px;
        height: 60px;
        bottom: 24px;
    }
    .asuna_block .icon_1,
    .asuna_block .icon_2, 
    .asuna_block .icon_3, 
    .asuna_block .icon_4{
        background-size: 114px auto;
        padding-top: 54px;
        padding-left: 112px;
        font-size: 24px;
    }
    .inst .icon_1, 
    .inst .icon_2, 
    .inst .icon_3{
        width: 410px;
        height: 150px;
        padding-top: 0px;
        padding-left: 146px;
        background-size: 148px auto;

    }
    .inst .icon_2{
        padding-left: 0px;
        padding-right: 146px;
        background-size: 148px auto;
    }
}
@media (max-device-width: 450px), (max-width: 450px){
    .inst .apl_url{
        bottom: 12px;
    }
}
@media (max-device-width: 412px), (max-width: 412px){
    .inst .icon_1, 
    .inst .icon_2, 
    .inst .icon_3 {
        width: 350px;
        height: 150px;
        padding-top: 0px;
        padding-left: 124px;
        background-size: 124px auto;
    }
    .inst .icon_2{
        padding-left: 0px;
        padding-right: 124px;
        background-size: 124px auto;
    }
    .inst .icon_1 span,
    .inst .icon_2 span,
    .inst .icon_3 span {
        font-size: 14px;
        line-height: 12px;
    }
}